.safe-secure{
    padding: 1.2rem;
    margin-bottom: 1rem;
    border-radius: 0.7rem;
    @media (min-width: 992px) {
    min-height: 267px;
    }

    & div:not(:first-child){
        margin-top: 1rem;
    }

    & > div{
        align-self: center;
        text-align: center;

        & > img{
            width: 3rem;
            height: auto;
        }

        & .title{
            @include muli-semibold(14px);
        }

        & .desc{
            @include muli-regular(12px);
            letter-spacing: 0.6px;
        }
    }
}

.head-wrapper{
    justify-content: center;
    margin-bottom: 1rem;
    @include media-breakpoint-up(lg) {
        & {
            display: none;
        }
    }

    & .text {
        padding: 0 5px;
        @include muli-light(12px);
    }

    & .dot{
        line-height: 5px;
        color: theme-color("primary");
        @include muli-semibold(22px);
    }
}